Vanligtvis strävar en Linuxdistribution efter att vara så säker som möjligt. Distributionen "Damn Vulnerable Linux", eller "Förbannat sårbar Linux", gör tvärtom.

Damn Vulnerable Linux har istället ansträngt sig till det yttersta att stoppa in så många sårbara versioner som möjligt.

Du hittar gamla hackningsvänliga versioner av bland annat Apache, Mysql, php, ftp, ssh.

Dessutom hittar du alla verktyg som behövs för att göra ingreppet: Gcc, gdb, nasm, strace med flera.

Distributionen är tänkt att användas av nyfikna som vill undersöka hur intrång går till, vilka metoder en hackare använder.

Damn Vulnerable Linux bör installeras i en isolerad virtuell miljö - att installera operativsystemet på en publik dator vore samma sak som att kleta in sig i honung och springa rakt in i en bisvärm.

Du hittar distributionenhttp://www.damnvulnerablelinux.org/